﻿.footer {
    background: linear-gradient(to right, #03113c, #23a8d0);
    color: #fff;
    padding-top: 60px;
    position: relative;
    overflow: hidden;
}

/* Glass Card */
.footer-card {
    background: rgba(255, 255, 255, 0.08);
    backdrop-filter: blur(10px);
    border-radius: 15px;
    padding: 25px;
    transition: 0.3s;
    height: 100%;
}

    .footer-card:hover {
        transform: translateY(-5px);
        background: rgba(255,255,255,0.15);
    }

/* Titles */
.footer h4, .footer h5 {
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 25px;
    color: #ffffff;
}
.footer p{
    color:#fff;
}
/* Icons */
.footer i {
    color: #ffd700;
    margin-right: 8px;
}

/* Button */
.btn-register {
    background: linear-gradient(45deg, #28a745, #5cd65c);
    border: none;
    border-radius: 30px;
    padding: 0px 25px;
    color: #fff;
    transition: 0.3s;
}

    .btn-register:hover {
        transform: scale(1.05);
        background: linear-gradient(45deg, #218838, #4cd137);
    }

/* Bottom */
.footer-bottom {
    border-top: 1px solid rgba(255,255,255,0.3);
    margin-top: 40px;
    padding-top: 15px;
    text-align: center;
    font-size: 14px;
}

/* Glow effect */
.footer::before {
    content: "";
    position: absolute;
    width: 300px;
    height: 300px;
    background: rgba(255,255,255,0.1);
    border-radius: 50%;
    top: -50px;
    left: -50px;
    filter: blur(80px);
}

.footer::after {
    content: "";
    position: absolute;
    width: 300px;
    height: 300px;
    background: rgba(0,255,255,0.2);
    border-radius: 50%;
    bottom: -50px;
    right: -50px;
    filter: blur(80px);
}

.footer-bottom img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7482%) hue-rotate(319deg) brightness(110%) contrast(94%);
}
.footer ul li {
    color: #fff;
    position: relative;
    padding-left: 28px;
    list-style:none;
    padding-bottom:10px;
}
    .footer ul li i {
        color: #ffd700;
        margin-right: 8px;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        font-size: 25px;
    }